function FileData_Pairs(x)
{
x.t("supports","power");
x.t("parameter","value");
x.t("description","failure");
x.t("diagrams","4.3.10");
x.t("handled","automatically");
x.t("uses","following");
x.t("field","octet");
x.t("state","diagrams");
x.t("type","field");
x.t("type","bit");
x.t("responses","bit");
x.t("(psc)","4.3.10");
x.t("(psc)","multiplexer");
x.t("(psc)","messages");
x.t("(psc)","structure");
x.t("response","length");
x.t("require","settings");
x.t("automatically","[1]");
x.t("details","power");
x.t("command","response");
x.t("indicates","whether");
x.t("byte","contains");
x.t("settings","made");
x.t("[1]","details");
x.t("(length=1)","bit");
x.t("wireless","module");
x.t("octet","type");
x.t("octet","(length=1)");
x.t("octet","value");
x.t("gsm","07.10");
x.t("4.3.10","power");
x.t("defining","parameter");
x.t("multiplexer","wireless");
x.t("multiplexer","protocol");
x.t("p-bits","defining");
x.t("messages","defined");
x.t("control","(psc)");
x.t("control","message");
x.t("length","byte");
x.t("length","length");
x.t("whether","sequence");
x.t("c/r","c/r");
x.t("c/r","bit");
x.t("message","uses");
x.t("made","power");
x.t("saving","handled");
x.t("saving","control");
x.t("saving","power");
x.t("nevertheless","module");
x.t("failure","success");
x.t("power","saving");
x.t("4.3","state");
x.t("value","responses");
x.t("value","octet");
x.t("value","value");
x.t("07.10","nevertheless");
x.t("sequence","command");
x.t("module","supports");
x.t("module","require");
x.t("defined","gsm");
x.t("bit","description");
x.t("bit","indicates");
x.t("bit","p-bits");
x.t("bit","c/r");
x.t("bit","bit");
x.t("structure","multiplexer");
x.t("protocol","4.3");
x.t("following","type");
x.t("contains","value");
}
